all: v16516.pdf

v16516.pdf: plot-I_kugel.pdf plot-I_zylinder.pdf plot-g_kugel.pdf plot-g_zylinder.pdf

v16516.pdf: FORCE
	TEXINPUTS=..: BIBINPUTS=..: latexmk --lualatex --interaction=nonstopmode --halt-on-error v16516.tex

plot-I_kugel.pdf plot-I_zylinder.pdf plot-g_kugel.pdf plot-g_zylinder.pdf: auswertung.py
	python auswertung.py

FORCE:

clean:
	rm v16516.pdf v16516.aux v16516.log v16516.fdb_latexmk v16516.fls v16516.toc \
	plot-I_kugel.pdf plot-I_zylinder.pdf plot-g_kugel.pdf plot-g_zylinder.pdf

.PHONY: all clean